/*-----------------*/
/* LOADER */
/*-----------------*/

.preloader svg {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg) scale(1);
          transform: translate(-50%, -50%) rotate(45deg) scale(1);
}

.preloader .stroke-still {
  stroke: #232323;
}

.preloader .stroke-animation {
  -webkit-animation: stroke-spacing 1.2s ease-in, stroke-color 4.8s linear;
          animation: stroke-spacing 1.2s ease-in, stroke-color 4.8s linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-delay: 0;
          animation-delay: 0;
  -webkit-animation-direction: normal;
          animation-direction: normal;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-play-state: running;
          animation-play-state: running;
  -webkit-transform-origin: center center;
          transform-origin: center center;
}

@-webkit-keyframes stroke-spacing {
  0% {
    stroke-dasharray: 0 200;
  }
  45% {
    stroke-dashoffset: 0;
    stroke-dasharray: 200 200;
  }
  90% {
    stroke-dashoffset: -200;
    stroke-dasharray: 200 200;
  }
  100% {
    stroke-dashoffset: -200;
    stroke-dasharray: 200 200;
  }
}

@keyframes stroke-spacing {
  0% {
    stroke-dasharray: 0 200;
  }
  45% {
    stroke-dashoffset: 0;
    stroke-dasharray: 200 200;
  }
  90% {
    stroke-dashoffset: -200;
    stroke-dasharray: 200 200;
  }
  100% {
    stroke-dashoffset: -200;
    stroke-dasharray: 200 200;
  }
}

@-webkit-keyframes stroke-color {
  0%  { stroke: #3498DB; }
  24% { stroke: #643232; }
  25% { stroke: #327864; }
  49% { stroke: #327864; }
  50% { stroke: #32326e; }
  74% { stroke: #32326e; }
  75% { stroke: #78325a; }
  99% { stroke: #78325a; }
}

@keyframes stroke-color {
  0%  { stroke: #3498DB; }
  24% { stroke: #643232; }
  25% { stroke: #327864; }
  49% { stroke: #327864; }
  50% { stroke: #32326e; }
  74% { stroke: #32326e; }
  75% { stroke: #78325a; }
  99% { stroke: #78325a; }
}

.ratingArticle h2
{
	margin-top:initial!important;
}

.ratingArticle h2::before
{
	display: none!important;
}

.template-contact-php .privacyform_lab, .template-contact-php .cf_inputcaptcha
{
	color:var(--back-color)!important;
}

/*-----------------*/
/* ELEMENTS */
/*-----------------*/
a {
    display: inline-block;
}

.tc_content a:not([class*="button"]) {
    display: inline;
}

.thumbnail_slider a {
    height: 100%;
    width: 100%;
}

/* =======  BUTTON  ======= */
.underbutton>*,
.button:not(.cf_submit),
.tc_content .wp-block-button__link,
.wp-block-file__button,
#content .eb-popup-container .eb-popup-button a.eb-popup-button-anchor,
#content .eb-cia-button-wrapper>a,
#content .eb-pricing-button {
    overflow: visible;
    margin: 4px 0;
    border-radius: 50px !important;
    background: none !important;
}

.underbutton>*:before,
.button:not(.cf_submit):before,
.tc_content .wp-block-button__link:before,
.wp-block-file__button:before,
#content .eb-popup-container .eb-popup-button a.eb-popup-button-anchor:before,
#content .eb-cia-button-wrapper>a:before,
#content .eb-pricing-button:before,
.underbutton>*:after,
.button:after,
.tc_content .wp-block-button__link:after,
.wp-block-file__button:after,
#content .eb-popup-container .eb-popup-button a.eb-popup-button-anchor:after,
#content .eb-cia-button-wrapper>a:after,
#content .eb-pricing-button:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -99999;
    transition: all .4s
}

.underbutton>*:before,
.button:not(.cf_submit):before,
.tc_content .wp-block-button__link:before,
.wp-block-file__button:before,
#content .eb-popup-container .eb-popup-button a.eb-popup-button-anchor:before,
#content .eb-cia-button-wrapper>a:before,
#content .eb-pricing-button:before {
    transform: translate(0%, 0%);
    width: 100%;
    height: 100%;
    background: var(--primary-color);
    border-radius: 50px
}

.underbutton>*:after,
.button:not(.cf_submit):after,
.tc_content .wp-block-button__link:after,
.wp-block-file__button:after,
#content .eb-popup-container .eb-popup-button a.eb-popup-button-anchor:after,
#content .eb-cia-button-wrapper>a:after,
#content .eb-pricing-button:after {
    transform: translate(0, 0);
    width: 10px;
    height: 10px;
    background: var(--secondary-color);
    backdrop-filter: blur(5px);
    border-radius: 50px
}

.underbutton>*:hover:before,
.button:not(.cf_submit):hover:before,
.tc_content .wp-block-button__link:hover:before,
.wp-block-file__button:hover:before,
#content .eb-popup-container .eb-popup-button a.eb-popup-button-anchor:hover:before,
#content .eb-cia-button-wrapper>a:hover:before,
#content .eb-pricing-button:hover:before {
    transform: translate(5%, 20%);
    width: 10px;
    height: 10px
}

.underbutton>*:hover:after,
.button:not(.cf_submit):hover:after,
.tc_content .wp-block-button__link:hover:after,
.wp-block-file__button:hover:after,
#content .eb-popup-container .eb-popup-button a.eb-popup-button-anchor:hover:after,
#content .eb-cia-button-wrapper>a:hover:after,
#content .eb-pricing-button:hover:after {
    border-radius: 50px;
    transform: translate(0, 0);
    width: 100%;
    height: 100%;
}

/*-----------------*/
/* HEADER */
/*-----------------*/
.fixed-header .navigtoogleLogo
{
    padding: 10px;
    margin: 0;
}
.fixed-header #navprimary .navigmenu .naviglink.lvl-0.item-logo span
{
    max-height: 50px;
    background-size: contain;
}
/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
.navigmenu .naviglink.lvl-0 {
    padding: 20px 10px;
}

.navigmenu .naviglink.lvl-0:not(.item-logo) span:after,
.navigmenu .naviglink.lvl-0:not(.item-logo) span:before {
    content: '';
    display: block;
    position: absolute;
    left: -.1em;
    bottom: -.4em;
    width: 100%;
    height: 1px;
    border-top: 1px solid var(--primary-color);
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition: -webkit-transform .4s cubic-bezier(.48, .57, .33, .89) .1s;
    -o-transition: transform .4s cubic-bezier(.48, .57, .33, .89) .1s;
    transition: transform .4s cubic-bezier(.48, .57, .33, .89) .1s;
    transition: transform .4s cubic-bezier(.48, .57, .33, .89) .1s, -webkit-transform .4s cubic-bezier(.48, .57, .33, .89) .1s
}

.navigmenu .naviglink.lvl-0:not(.item-logo) span:before {
    padding-bottom: 4px;
    -webkit-transition: -webkit-transform .4s cubic-bezier(.48, .57, .33, .89);
    -o-transition: transform .4s cubic-bezier(.48, .57, .33, .89);
    transition: transform .4s cubic-bezier(.48, .57, .33, .89);
    transition: transform .4s cubic-bezier(.48, .57, .33, .89), -webkit-transform .4s cubic-bezier(.48, .57, .33, .89)
}

#navprimary .navigmenu .active .naviglink.lvl-0:not(.item-logo) span:after,
#navprimary .navigmenu .naviglink.lvl-0:not(.item-logo):hover span:after,
#navprimary .navigmenu .active .naviglink.lvl-0:not(.item-logo) span:before,
#navprimary .navigmenu .naviglink.lvl-0:not(.item-logo):hover span:before {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1)
}

#navprimary .navigmenu .active .naviglink.lvl-0:not(.item-logo),
#navprimary .navigmenu .naviglink.lvl-0:not(.item-logo):hover {
    color: var(--primary-color);
}

/*-----------------*/
/* HEADERHOME */
/*-----------------*/
#headerHome .overlay {
    background: linear-gradient(180deg, var(--title-color) 10%, rgb(0 0 0 / 20%) 50%, var(--title-color) 80%);
    opacity: 0.8;
}

#headerHome-certifications {
    background-color: var(--primary-color);
}

#headerHome-certifications .wrap-element {
    --size: 75px;
    height: var(--size);
    border: none;
    padding: 5px;
    border-radius: 100%;
    width: var(--size);
}

#coordOnly {
    z-index: 2;
    top: initial;
    bottom: 0;
    width: 100%;
    padding: 20px;
    border-top: 1Px solid #ffffff20;
}

/*-----------------*/
/* LINK TURN */
/*-----------------*/
.linkTurn {
    --size: 10rem;
    width: var(--size);
    height: var(--size);
    display: inline-block;
    font-size: 17px;
    font-family: var(--font-bold);
    text-transform: uppercase;
    letter-spacing: 0.15em;
    word-spacing: 1em;
    text-decoration: none;
    -webkit-font-smoothing: auto;
    font-weight: bold;
    position: absolute;
    top: 55%;
    left: 0;
}

.link__svg {
    width: 100%;
    height: auto;
    transform-box: fill-box;
    fill: var(--white);
    stroke: var(--white);
    border-radius: 50%;
    padding: 10px;
    stroke-width: 0.05em;
    box-sizing: border-box;
    stroke-linecap: round;
    stroke-linejoin: round;
    transition: all 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    background: var(--primary-color);
}

.link__arrow {
    transform-origin: 50% 50%;
    transition: transform 0.15s cubic-bezier(0.32, 0, 0.67, 0);
}

.linkTurn:hover .link__arrow {
    transform: scale(1.3);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

.link__arrow {
    stroke-width: 0.075em;
    transform: rotate(-25deg);
}

.link__text {
    -webkit-animation: rotateReverse normal infinite 20s linear;
    animation: rotateReverse normal infinite 20s linear;
    transform-origin: 50% 50%;
}

.link--alt {
    font-size: 1.15rem;
    letter-spacing: 0;
    word-spacing: 0;
}

.linkTurn.white svg {
    fill: var(--white);
    stroke: var(--white);
}

/*-----------------*/
/* CONTENT */
/*-----------------*/
.lbp {
    margin-bottom: 10px;
}

#content .wp-block-gallery {
    position: relative;
    z-index: 1;
}

#content .uagb-timeline__day-new {
    background: var(--primary-color);
    color: var(--white);
}

#content .uagb-timeline__date-new {
    font-family: var(--font-title);
}

#content .uagb-timeline__day-new .uagb-timeline__heading {
    color: var(--white);
    font-size: 20px;
}

#content .uagb-timeline-desc-content {
    font-size: 15px;
    line-height: 1.3;
    font-weight: bold;
}

#content .uagb-timeline__day-right .uagb-timeline__arrow:after {
    border-left-color: var(--primary-color);
}

#content .uagb-timeline__day-left .uagb-timeline__arrow:after {
    border-right-color: var(--primary-color);
}

/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
#galleryHome .gallery-item {
    margin-bottom: 0;
}

.gallery-icon {
    line-height: 0;
}

.gallery-icon>*:not(a) {
    line-height: 1.2;
}

.gallery-icon {
    height: 100%;
}

.nohome .gallery .gallery-item a img {
    max-height: 450Px;
}

/*-----------------*/
/* CTA */
/*-----------------*/


/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
#backgroundPrestations {
    width: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}

#backgroundPrestations .background-item {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transform: scale(.99);
    -ms-transform: scale(.99);
    transform: scale(.99);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-transition: opacity 3s cubic-bezier(.19, 1, .22, 1) 0ms, -webkit-transform 2s cubic-bezier(.19, 1, .22, 1) 0ms;
    transition: opacity 3s cubic-bezier(.19, 1, .22, 1) 0ms, -webkit-transform 2s cubic-bezier(.19, 1, .22, 1) 0ms;
    -o-transition: opacity 3s cubic-bezier(.19, 1, .22, 1) 0ms, transform 2s cubic-bezier(.19, 1, .22, 1) 0ms;
    transition: opacity 3s cubic-bezier(.19, 1, .22, 1) 0ms, transform 2s cubic-bezier(.19, 1, .22, 1) 0ms;
    transition: opacity 3s cubic-bezier(.19, 1, .22, 1) 0ms, transform 2s cubic-bezier(.19, 1, .22, 1) 0ms, -webkit-transform 2s cubic-bezier(.19, 1, .22, 1) 0ms
}


#backgroundPrestations .background-item:before {
    content: "";
    position: absolute;
    background: var(--black);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    opacity: .5
}

#backgroundPrestations .background-item.active,
#backgroundPrestations .background-item.on {
    opacity: 1;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05)
}

#prestations .widget_parentpage li:not(.active) {
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px)
}


.bloc_prestations {
    position: relative;
    overflow: hidden;
    /* min-height: 700px; */
}

.bloc_prestations:before {
    pointer-events: none;
    z-index: 10;
    display: block;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 1;
    transition: opacity ease 0.5s;
}


.bloc_prestations .prestations-img {
    opacity: 1;
    min-height: inherit;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center center;
    transition: all ease 0.5s;
    width: 100%;
    /* height: auto; */
}


.bloc_prestations .prestations-img .blocthumb:before,
.bloc_prestations .prestations-img .blocthumb:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    transition: opacity ease-in-out 0.3s;
}

.bloc_prestations .prestations-img .blocthumb:after {
    z-index: 2;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.6) 100%);
}

.prestations-content .liresuite {
    margin-top: 40px;
}

#foregroundPrestations {
    grid-gap: 0;
    position: relative;
    z-index: 2;
}

.prestations-wrapper {
    height: 100%;
    display: flex;
    position: relative;
}

.bloc_prestations .prestations-content {
    transition: opacity ease 0.5s;
    position: relative;
    z-index: 2;
    width: 100%;
    text-shadow: 0px 0px 8px rgb(0 0 0 / 20%);
    padding: 50px 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
}


.bloc_prestations .title-presta {
    transition: opacity ease 0.5s;
    opacity: 1;
    transition: all ease 0.5s;
}

.bloc_prestations .icone-presta {
    width: 50px;
    margin: 0 auto 20px;
}

.bloc_prestations:hover .title-presta {
    transform: translateY(0);
}

.prestations-content h2,
.prestations-content h3 {
    text-transform: uppercase;
    letter-spacing: 2px;
    /* font-size: 34px; */
}

.prestations-content .title_content,
.prestations-content .content_link,
.prestations-content .tc_excerpt {
    color: var(--white);
}


.bloc_prestations .txt-presta {
    font-size: 15px;
    line-height: 1.7;
    max-width: 500px;
    margin: 0 auto;
    transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
    max-height: 0;
    opacity: 0;
}

.bloc_prestations .txt-presta .content_link {
    color: var(--white);
    line-height: 1.5;
    display: block;
    margin-bottom: 40px;
}

.bloc_prestations:hover .txt-presta {
    max-height: 400px;
    opacity: 1;
    -webkit-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
}

.nohome #prestations {
    padding: 0;
}

#prestations .widget_parentpage {
    counter-reset: prestation;
    align-items: center;
    grid-gap: 5px;
}

#prestations .prestations-img {
    height: 100%;
}

#prestations .prestations-wrapper {
    height: 300px;
    position: relative;
    overflow: hidden;
    transition: all 0.4s;
}

#prestations .bloc_prestations {
    position: relative;
    transition: all 0.4s;
}

#prestations .prestations-content {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding: 30px 20px;
    background: rgba(0, 0, 0, 0.2);
    pointer-events: none;
    position: absolute;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

#prestations .prestations-title {
    padding: 20px;
    transition: 300ms all ease-in-out;
    text-align: center;
}

.prestations-content h2,
.prestations-content h3 {
    margin-bottom: 0;
}

#prestations .prestations-title:after {
    left: 50%;
    top: -25px;
    transform: translate(-1px, 0);
    border-left: 1px solid var(--secondary-color);
    height: 36px;
    width: 2px;
    z-index: 1;
}

#prestations .prestations-txt .tc_excerpt {
    color: var(--white);
    opacity: 0;
    transform: translate3d(100px, 0, 0);
    transition: all 0.5s cubic-bezier(0.2, 1, 0.7, 1);
    transition-property: transform, opacity;
    display: block;
    margin: 30px 0 0 0;
    font-size: 15px;
    line-height: 1.6;
    text-align: center;
    font-weight: bold;
    display: none;
}

#prestations .prestations-txt .liresuite {
    opacity: 0;
    transform: translate3d(0, 100px, 0);
    transition: all 0.5s cubic-bezier(0.2, 1, 0.7, 1);
    transition-property: transform, opacity;
    text-align: center;
    pointer-events: all;
}

#prestations .bloc_prestations:hover .prestations-txt .liresuite,
#prestations .bloc_prestations:hover .prestations-txt .tc_excerpt {
    transition-delay: 0s;
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

#prestations .blocthumb:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: var(--black);
    height: 100%;
    width: 100%;
    transition: 250ms all ease-in-out;
    z-index: 1;
    opacity: 0;
}

#prestations .blocthumb img {
    transition: all 600ms ease-in-out;
}

#prestations .bloc_prestations:hover .blocthumb:before {
    opacity: 0.4;
}

#prestations .bloc_prestations:hover .blocthumb img {
    transform: scale(1.2);
}

#prestations .bloc_prestations:hover .prestations-title {
    background: var(--secondary-color);
}

#prestations .bloc_prestations:hover .prestations-title h3 a,
#prestations .bloc_prestations:hover .prestations-title:before {
    color: var(--white);
}

.bloc_prestations .prestations-img .blocthumb:after {
    content: "";
    position: absolute;
    right: 0px;
    bottom: 0px;
    left: -200%;
    width: 300%;
    height: 100%;
    transition: all 0.8s;
    background: linear-gradient(45deg, transparent 30%, #ffffff90 50%, transparent 70%);
    z-index: 1;
    pointer-events: none;
}

.bloc_prestations:hover .prestations-img .blocthumb:after {
    left: 0%;
}

/*-----------------*/
/* ACTU / NEWS */
/*-----------------*/
.formeBefore {
    position: absolute;
    top: 0;
    left: 0;
    --size: 100%;
    width: var(--size);
    height: var(--size);
}

.formeBefore::before {
    background: var(--title-color);
    width: 65%;
    left: initial;
    right: 100px;
    top: -100px;
    height: calc(100% - 340px);
}


/*-----------------*/
/* SECTIONS */
/*-----------------*/
#sections {
    position: relative;
    z-index: 10
}

.sectionsbloc .specialthumb {position: relative}


/*-----------------*/
/* REASSURANCES */
/*-----------------*/
#reassurances {
    background-image: url(../images/home-bg1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
#reassurances .picto-container li p{
	color: var(--white);
	margin-top: 20px;
    line-height: 1.3em;
    font-family: var(--font-bold);
    text-transform: uppercase;
}
/*-----------------*/
/* certifications */
/*-----------------*/

/*-----------------*/
/* PARTENAIRES */
/*-----------------*/
#partenaires
{
    border-top: 1px solid #00000012;
    padding: 50px 20Px;
}
#partenaires .ckslidercontrols .next,
#partenaires .ckslidercontrols .prev {
    top: 50%;
    transform: translateY(-50%);
    bottom: auto;
}

#partenaires .cksliderwrap {
    padding-bottom: 0;
}

#partenaires .ckctrldiv {
    display: none;
}

/*-----------------*/
/* FAQ */
/*-----------------*/
.uagb-faq-icon-wrap svg 
{
    --size: 20px;
    width: var(--size);
    height: var(--size);
}
.uagb-faq-content
{
    overflow: hidden;
}
.uagb-faq-icon-wrap
{
    position: absolute;
    right: 0;
    top: 0;
}
.uagb-faq-item
{
    padding: 0 25px;
}
.uagb-faq-item.active .uagb-icon,
.uagb-faq-item:not(.active) .uagb-icon-active
{
    display: none;
}

/*-----------------*/
/* AGENCES */
/*-----------------*/

/*-----------------*/
/* CONTACTFORM */
/*-----------------*/


/*-----------------*/
/* FOOTER */
/*-----------------*/
#footer #footerbloc {
    align-items: center;
    display: grid;
    grid-row-gap: 5px;
    grid-column-gap: 20px;
    transition: .6s;
    grid-template-areas:
        "footerlogo"
        "footerLinks";
    grid-template-columns: 1fr;
    grid-template-rows: repeat(1,minmax(min-content,auto));
}
#footer-coordonnees > div:not(.title) {
    margin: 40px 0;
    font-size: 16px;
}
#footerForm{
	background-image: url(../images/home-bg1.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	box-shadow: 0 0 30px rgb(0 0 0 / 50%);
}
#footerForm .cekome_form .blc_select label{color: var(--white);}